
.feature{
    @include size(100%,auto );
    @include display(flex, center,center);
    @include padding-margin(10%,0%);
    flex-direction: row;
    gap: 32px;
    background: $lightgray;
    &__item{
        @include size(395px, 390px);
        @include display(flex, center,center);
        @include padding-margin(0%,0%);
        gap: 24px;
        background: $lightwhite;
        flex-direction: column;
        box-shadow: 0px 10px 20px rgba(0,0,0,0.15);
        border-radius: 40px;

    }
    &__desc{
        @include size(240px, 100px);
        @include font(400,14px,24px );
        text-align: center;
        color: $gray;
    }
    .feature__group-item {
        @include size(100%,100%);
        @include display(flex,center,center);
        gap: 30px;
        flex-direction: row;
    }
}
